<script>
function _ingreso(){

 var email =document.getElementById('ingreso_usuario').value;
 var clave =document.getElementById('ingreso_clave').value;

 if(!(/[\w-\.]{3,}@([\w-]{2,}\.)*([\w-]{2,}\.)[\w-]{2,4}/.test(email))) {
		document.getElementById('msg_error').innerHTML="*Email es requirido";
		document.getElementById('ingreso_email').focus();
		return false;
	}
 if(clave.length<6){
	 document.getElementById('msg_error').innerHTML='Clave mayor a 5 caracteres';
	 document.getElementById('ingreso_clave').focus();
	 return false;
 }
 document.getElementById('ingreso_btn').disabled=true;
 var data = new FormData();
 data.append('archivito','car_login2');
 data.append('email',email);
 data.append('clave',clave);
document.getElementById("msg_error").innerHTML ='';
 xhttp = new XMLHttpRequest();
 if (!window.XMLHttpRequest) {xhttp = new ActiveXObject("Microsoft.XMLHTTP");}

 xhttp.onreadystatechange = function() {
 if (this.readyState == 4 && this.status == 200){
	document.getElementById('ingreso_btn').disabled=false;
	document.getElementById("msg_error").innerHTML = this.responseText;
		var myObj2 = JSON.parse(this.responseText);
		document.getElementById("msg_error").innerHTML = myObj2.msg;
		if(myObj2.error=='0'){
			location.href="index.php"; return false;
			document.getElementById('ingreso_usuario').value="";
			document.getElementById('ingreso_clave').value="";
			
		}
		
  }
 };
  xhttp.open("POST", "archivito.php", false);
  xhttp.send(data);


}
</script>

<section id="ingreso">
	<div class="ingreso_cont">
    	<div class="ingreso_h1"><a href="index.php"><?php echo $empr_nombre;?></a></div>
    	<div class="ingreso_subcont">
        	<div class="ingreso_titulo">Ingresa si ya eres cliente</div>
            <!--<div class="ingreso_titulo">Si deseas puedes registrarte</div>-->
            <div class="ingreso_div"><label class="ingreso_lbl">Usuario</label></div>
            <div class="ingreso_divs"><input type="text" class="ingreso_txt" id="ingreso_usuario"></div>
            <div class="ingreso_div"><label class="ingreso_lbl">Clave</label></div>
            <div class="ingreso_divs"><input type="password" class="ingreso_txt" id="ingreso_clave"></div>
            <div class="ingreso_div"><input type="button" class="ingreso_btn" id="ingreso_btn" value="Ingresar" onclick="_ingreso();"></div>
        </div>
    
    </div>
</section>
<br />
<div align="center"><div align="center"><a href="?opt=sigin" class="ingreso_sigin">No tienes una cuenta? Registrate!</a></div></div>
